**`A D H I S H S H R I V A S T A V A`[NAME]** -NL- U I U X D E S I G N E R -NL- **`9131114661 `[PHONES_PHONE]**-NL- **`shrivastavaadhish1997@gmail.com`[EMAILS_EMAIL]** -NL- Adhish Shrivastava -NL- Pune -NL- Behance Portfolio -NL- P R O F I L E -NL- UX & UI Designer. I am a fresher and looking for a job opportunity -NL- so that I can put my knowledge to productive work. Completed my -NL- UI UX Design course from DesignBoat School Pune. Worked on an -NL- Independent Food Delivery App Project. -NL- E D U C A T I O N -NL- G R A D U A T I O N ( 2 0 1 5 - 2 0 1 9 ) -NL- S C H O L -NL- B A C H E L O R O F E N G I N E R I N G -NL- 1 2 t h ( 2 0 1 5 ) & **`1 0 t h`[EDUCATION_DEGREE]** ( 2 0 1 3 ) -NL- **`S A V I T R I B A I P H U L E P U N E U N I V E R S I T Y`[EDUCATION_INSTITUTE]** -NL- J A W A H A R L A L N E H R U S C H O L -NL- E l e c t r o n i c s & T e l e c o m u n i c a t i o n -NL- **`S c i e n c e ( P C M )`[EDUCATION_COURSE]** -NL- 6 . 7 2 G P A -NL- 1 2 t h - 6 9 % **`1 0 t h`[EDUCATION_DEGREE]** - 7 . 4 G P A -NL- **`P R O J E C T`[PERSONAL_DETAILS_HEADING]** -NL- I have worked on an independent Food App. The idea behind this was to make an app for -NL- the people where they can have healthy home made food whenever and wherever. The UX -NL- process for the app included performing user interviews and surveys and getting to know -NL- the pains and requirements of the user so that we can build a better product for them to -NL- use. Also Personas, Empathy mapping, Card Sorting, Storyboarding and wireframing was -NL- done during the UX process. For UI I took many inspirations from existing apps, -NL- incorporating the positive aspects of those apps and adding a few design elements of my -NL- own. You can see My Designs here. -NL- **`S K I L S`[SUMMARY_HEADING]** -NL- Adobe Xd, User Experience Design, User Centered Design, User Research, User Interface -NL- Design, Visual Design, User Interviews, Information Architecture, User Flow, Wireframing, -NL- Leadership, Presentation. -NL- H O B I E S -NL- Travelling, Cricket, Singing, Blogging, Fiction Novels, Movies, Making Sketches, Cooking. -NL- C E R T I F I C A T E S -NL- Apple Watch Design Certificate -NL- UI UX Design Course Certificate -NL- 